body {
    overflow-x: hidden;
}

.page-container {
    width: 100%;
    overflow-x: hidden;
}

.top__nav {
    display: none;
}

.mv {
    position: relative;
    max-width: 100%;
    overflow-x: hidden;
}

.mv__logo__img {
    display: none;
}

.mv__img {
    position: relative;
    overflow-x: hidden;
    background: url(../img/top/mv01-sp.jpg) 0 0 no-repeat;
    background-size: cover;
    background-position: 0 0;
    height: 100vh;
}

.mv__caption {
    font-size: 55px;
    color: #fff;
    letter-spacing: 2px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 20px;
    line-height: 1.4;
    transform: translateY(-50%);
    width: 100%;
    text-shadow: 0 0 5px rgba(91, 84, 82, 0.75);
}

.mv__caption--bgcolor {
    position: relative;
    color: #003288;
    letter-spacing: 3px;
    font-weight: 900;
    z-index: 0;
    text-shadow: none;
}

.mv__caption--bgcolor::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: -1;
    top: 0;
    left: 0;
}

main {
    width: 100%;
    overflow-x: hidden;
}

.service {
    position: relative;
    /* padding: 5%; */
    margin-left: 5%;
    margin-right: 5%;
    z-index: 0;
    background-color: #fff;
    margin-bottom: 60px;
}

.service::before {
    content: "";
    display: block;
    width: 100vw;
    background-color: #003288;
    height: 100vw;
    position: absolute;
    top: 0;
    right: 50%;
    transform: skewX(-27deg);
    transform-origin: right top;
    z-index: -1;
}

.service h1 {
    mix-blend-mode: difference;
    position: relative;
    z-index: 1;
    color: #fff;
    font-size: 22px;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 60px;
    padding-top: 20px;
}

.service__title {
    margin-top: 60px;
}

.service__title span:first-child::after {
    content: "SERVICE";
}

.service__caption {
    margin-top: 40px;
    margin-bottom: 40px;
}

.service__card__img {
    border-radius: 20px;
    overflow: hidden;
    margin-top: 20px;
}

.service__list__title {
    text-align: center;
    font-size: 22px;
}

.service__list__description {
    font-size: 16 px;
    text-align: center;
    font-weight: normal
}

.service .btn {
    margin-top: 40px;
}

.works {
    padding: 5%;
    margin-bottom: 80px;
}

.company {
    padding: 5%;
    background: url(../img/top/company__bg-sp.jpg) 0 0 no-repeat;
    background-size: cover;
    position: relative;
    color: #fff;
    margin-bottom: 80px;
}

.company::before {
    z-index: 0;
    opacity: 0.8;
}

.company * {
    z-index: 1;
    position: relative;
}

.company__title span:first-child::after {
    content: "COMPANY";
    opacity: 0.4;
}

.company__contents__title {
    font-size: 23px;
    line-height: 1.5;
    margin-bottom: 40px;
}

.company__title {
    margin-bottom: 40px;
}

.company__caption {
    margin-bottom: 30px;
}

.company__contents__image {
    display: none;
}

.company .btn {
    margin-bottom: 20px;
}

.recruit {
    padding: 5%;
    position: relative;
    padding-top: 60px;
}

.recruit * {
    position: relative;
    z-index: 2;
}

.recruit .recruit__img-bg {
    background: url(../img/top/recruit_bg-sp.jpg) 0 0 no-repeat;
    background-size: contain;
    background-position: bottom right;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
}

.interview .recruit__img-bg {
    background: url(../img/top/interview_bg-sp.jpg) 0 0 no-repeat;
    background-size: contain;
    background-position: bottom left;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
}

.recruit-container {
    overflow-x: hidden;
}

.recruit * {
    position: relative;
    z-index: 1;
}

.recruit::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 200vw;
    height: 100%;
    background-color: #003288;
    transform: skewX(-27deg);
    transform-origin: right top;
    z-index: 0;
}

.recruit.interview::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 200vw;
    height: 100%;
    background-color: #F2F2F2;
    transform: skewX(27deg);
    transform-origin: left top;
    z-index: 0;
}

.recruit__title {
    margin-bottom: 20px;
}

.recruit__title span:first-child::after {
    content: "RECRUIT";
}

.recruit__caption {
    color: #fff;
}

.interview .recruit__caption {
    color: #000;
    font-weight: bold;
    text-align: center;
}

.recruit__caption {
    margin-bottom: 40px;
}

.recruit::before {
    opacity: 0.6;
}

.recruit .btn {
    margin-bottom: 40px;
}

.interview {}

.interview__title span:first-child::after {
    content: "RECRUIT";
}

.interview__title {
    margin-bottom: 20px;
}

.interview * {
    position: relative;
    z-index: 1;
}

.interview .interview__img-bg {
    background: url(../img/top/recruit_bg-sp.jpg) 0 0 no-repeat;
    background-size: contain;
    background-position: bottom right;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: -1;
}

.interview::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 200vw;
    height: 100%;
    background-color: #f2f2f2;
    transform: skewX(27deg);
    transform-origin: right top;
    z-index: 0;
}

.interview::before {
    opacity: 0.6;
}

.interview__caption {
    text-align: center;
    margin-bottom: 180px;
}

.interview__title span:first-child::after {
    content: "INTEREVIEW";
    font-size: 75px;
}

.interview .btn {
    margin-bottom: 40px;
}

@media (min-width: 768px) {
    .top__nav {}

    .mv__logo {
        width: 10vw;
        /* background-color: #fff; */
        height: 100%;
        transform: skewX(-27deg);
        transform-origin: bottom left;
        position: absolute;
        top: 0;
        z-index: 1;
    }

    .mv__logo .mv__logo__img {
        transform: skewX(27deg);
        width: 270px;
        position: absolute;
        right: 50px;
        top: 20px;
        display: block;
    }

    .mv {
        height: 700px;
        overflow: hidden;
        display: flex;
    }

    .mv__img__container {
        transform: skewX(-27deg);
        overflow: hidden;
        transform-origin: bottom left;
        width: 90vw;
        margin-right: 0;
        margin-left: auto;
    }

    .mv__img {
        position: relative;
        margin-left: auto;
        margin-right: 0;
        overflow: hidden;
        height: 700px;
        background: url(../img/top/mv01-pc.jpg) 0 0 no-repeat;
        background-size: cover;
        /* background-position: left 220px bottom 0; */
        transform: skewX(27deg);
    }

    .mv__img__container::after {
        content: "";
        display: block;
        position: absolute;
        width: 110px;
        height: 700px;
        top: 0;
        left: 110px;
        background-color: #007ccf;
        /* transform: skewX(-27deg); */
        transform-origin: bottom left;
        z-index: 1;
    }

    .mv__img__container::before {
        content: "";
        display: block;
        position: absolute;
        width: 110px;
        height: 700px;
        top: 0;
        left: 0;
        background-color: #003288;
        /* transform: skewX(-27deg); */
        transform-origin: bottom left;
        z-index: 2;
    }


    .mv__caption {
        font-size: 72px;
        transform: translateY(-50%);
        left: 20vw;
    }

    .mv__caption--bgcolor {}

    .mv__caption--bgcolor::after {}

    .top__nav {
        display: flex;
        justify-content: flex-end;

    }

    .top__nav__ul {
        display: flex;
        /* width: calc(90vw - 260px); */
        background-color: #003288;
        padding-left: 100px;
        border-radius: 100px 0 0 100px;
        padding-top: 5px;
        padding-bottom: 5px;
        /* min-width: 700px; */
        transform: translateY(-50%);
        padding-right: 40px;
    }

    .top__nav__list {
        min-width: 4em;
    }

    .top__nav__list:not(:first-child) {
        margin-left: 2em;
    }

    .top__nav__list a {
        color: #fff;
        font-weight: bold;
        text-decoration: none;

    }

    main {}

    .service {
        padding-top: 0;
        padding-bottom: 0;
    }

    .service .section__inner {
        position: relative;
    }

    .service::before {
        height: 100vw;
        z-index: 0;
    }

    .service h1 {
        font-size: 48px;
        font-weight: 600;
        margin-left: 80px;
        padding-top: 20px;
        letter-spacing: -1px;
    }

    .service__title {
        position: relative;
        margin-top: 0;
    }

    .service__title.section__title--after-none {
        margin-top: 0;
        margin-right: 70px;

    }

    .service__title.section__title--after-none span {
        text-align: left;
        margin-left: 80px;
        color: #fff;
        mix-blend-mode: difference;
    }

    .service__title span:first-child::after {
        left: 80px;
        transform: translateX(0);
    }

    .service__caption {
        margin-top: 0;
        margin-bottom: 0;
    }

    .service__caption__container {
        display: flex;
        margin-bottom: 140px;
    }

    .service__ul {
        display: flex;
        flex-wrap: wrap;
    }

    .service__card__img {}

    .service__list {
        width: calc((100% - 60px) / 3);
    }

    .service__list:not(:first-child) {
        margin-left: 30px;
    }

    .service__list__title {}

    .service__list__description {}

    .service .btn {}

    .works {
        max-width: calc(1120px + 10%);
        margin: 0 auto 120px;
        padding-bottom: 0;
    }

    .works__contents {
        display: flex;
        flex-wrap: wrap;
    }

    .works__card {
        width: calc((100% - 60px) / 3);
    }

    .works__card:not(:nth-child(3n)) {
        margin-right: 30px;
    }

    .company {
        padding-top: 0;
        margin-bottom: 120px;
    }

    .company__inner {
        max-width: 1100px;
        margin-left: auto;
        margin-right: auto;
    }

    .company::before {}

    .company * {}

    .company__title span:first-child::after {}

    .company__contents__title {
        font-size: 48px;
        line-height: calc(64/48);
    }

    .company__title {
        margin-top: 0;
    }

    .company__caption {
        width: calc(100% - 30px);
        margin-right: 50px;
    }

    .company__contents__wrap {
        display: flex;
        margin-bottom: 40px;
    }

    .company__contents__image {
        width: 300px;
        display: block;
    }

    .company .btn {}

    main .news {
        padding-top: 0;
    }

    .recruit {}

    .recruit * {}

    .recruit::after {
        width: 100vw;
        right: 50%;
        transform-origin: right bottom;
    }

    .recruit .recruit__img-bg {
        aspect-ratio: 4/3;
        height: 100%;
        width: auto;
        right: 0;
        top: 0;
        background: url(../img/top/recruit_bg-pc02.jpg) 0 0 no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .recruit.interview .recruit__img-bg {
        aspect-ratio: 4/3;
        height: 100%;
        width: auto;
        left: 0;
        top: 0;
        background: url(../img/top/interview_bg-pc.jpg) 0 0 no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .recruit__title {}

    .recruit__title span:first-child::after {}

    .recruit__caption {
        width: 50vw;
    }

    .recruit .btn {}

    .interview {}

    .interview .interview__img-bg {
        aspect-ratio: 4/3;
        height: 100%;
        width: auto;
        right: 0;
        top: 0;
        background: url(../img/top/recruit_bg-pc02.jpg) 0 0 no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .interview__contents {
        transform: translateX(40%);
    }

    .interview .recruit__caption {
        text-align: left;
    }

    .interview__title {}

    .interview * {}

    .interview::after {
        width: 100vw;
        left: 50%;
        transform-origin: right top;
    }

    .interview::before {}

    .interview__caption {}

    .interview__title span:first-child::after {}

    .interview .btn {}
}



@media (min-width: 1400px) {
    .mv__img {
        background-position: left center;
    }

}

@media (min-width: 1500px) {
    .recruit .recruit__img-bg {
        width: 61vw;
        background-size: cover;
    }

    .interview .interview__img-bg {
        width: 61vw;
        background-size: cover;
    }
}

@media (max-width: 600px) {
    .mv .mv__caption {
        left: 20px;
    }
}

@media (max-width: 1100px) {
    .pc-mv-br02 {
        display: inline;
    }
}

@media (max-width: 1450px) {
    .pc-mv-br {
        display: inline;
    }

    .mv__logo {
        width: 0;
    }

    .mv__caption {
        z-index: 2;
        left: 40vw;
    }

    .mv__img__container {
        width: 100vw;
    }

    .mv__logo .mv__logo__img {}

}

@media (min-width: 768px) and (max-width: 1000px) {
    .service__list {
        width: calc((100% - 20px) / 2);
    }

    .service__list:not(:first-child) {
        margin-left: inherit;
    }

    .service__list:nth-child(odd) {
        margin-right: 20px;
    }

    .works__card {
        width: calc((100% - 20px) / 2);
    }

    .works__card:not(:nth-child(3n)) {
        margin-right: inherit;
    }

    .works__card:nth-child(odd) {
        margin-right: 20px;
    }
}